/* Reset
=============================================================================== */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, button {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
/* end Reset
=============================================================================== */

body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	background: #767272;
}
a {
	color: black;
}
#wrapper {
	width: 943px;
	background: #FFF url('images/wrapper-bg.jpg') no-repeat 308px 100%;
	margin: 53px 10px 5px 39px;
}
#header h1 {
	height: 284px;
	background: white url('images/logo-bg.gif') no-repeat 310px 0;
	text-indent: -9999px;
}
#header p {
	position: absolute;
	top: 0;
	left: 0;
	height: 256px;
	width: 315px;
	background: url('images/tagline-bg.gif') no-repeat top left;
	text-indent: -9999px;
}
#sidebar {
	width: 215px;
	padding: 0 0 0 61px;
	min-height: 380px;
	padding-right: 34px;
	float: left;
}
#who {
	margin-top: 15px;
}
#who li {
	line-height: 220%;
}
#who #name {
	color: #d21d45;
	font-weight: bold;
}
blockquote {
	font-style: italic;
	margin: 60px 0 0 0;
	font-size: 13px;
}
blockquote p {
	line-height: 150%;
}
#quote-who {
	margin: 15px 0;
}
#quote-who li {
	font-size: 12px;
	line-height: 140%;
}
#main {
	width: 542px;
	padding: 0 57px 0 34px;
	float: left;
	margin-top: 20px;
}
#main p {
	line-height: 130%;
	margin-bottom: 22px;
}
#main h2 {
	color: #c5213a;
	font-size: 14px;
	margin: 25px 0 6px;
}
#main #serving {
	font-size: 12px;
}
#credits {
	font-size: 10px;
	margin-left: 39px;
	margin-bottom: 20px;
}
#credits, #credits a {
	color: #fffdfd;
}
/* Fixes
============================================= */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* ========================================== */
